/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "Bht-37-exv"; */
"Bht-37-exv.title" = "编辑";

/* Class = "NSButton"; ibShadowedToolTip = "Clear 1D LUT"; ObjectID = "CZc-iJ-92e"; */
"CZc-iJ-92e.ibShadowedToolTip" = "清除 1D LUT";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "WDc-5b-dTb"; */
"WDc-5b-dTb.title" = "默认";

